package com.atlassian.bitbucket.jira;

/**
 * Exception thrown when the required UAL {@code ApplicationType} has not been installed on the remote JIRA server.
 */
public class ApplicationTypeNotInstalledException extends JiraSetupException {

    public ApplicationTypeNotInstalledException(final String prettyUserMessage, final Throwable cause) {
        super(prettyUserMessage, cause);
    }
}
